PSScriptAnalyzer
Pester 5 scope issues and calling PSScriptAnalyzer
· ☕ 2 min read · ✍️ Javy de Koning
The latest version of Pester has some breaking changes. Variables are no longer leaking to 'it' blocks. This might break some unit-tests.